PDA

View Full Version : mod download question



Praetorian_Elite
05-28-2005, 03:49 PM
does the game need to be patched to the 1.3 before installing any mods?

MGBMike
05-28-2005, 04:20 PM
Depends on the mod. Graphical mods which are installed in the data\texture\tex folder should work with any version. Other mods might have been written for a specific version but usually say so via the title name or in a readme included with the mod.
In any case you should always Back up any files which could be changed so restoring is simple.